Subject: Re: ftpd
From: [email-masked] (Matthias Morche)

7 Aug 1998 20:52:07 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: CyberJack <[email-masked]>, Cygwin32 Maillist <[email-masked]>

CyberJack wrote:
> 
> Has anyone had any luck using ftpd from inetd? When I try to log in as a
> user, it returns login denied. When I log in anonymous it puts me in / and
> I can't get a directory listing. Any help would be much appreciated. btw,
> WinNT 4.0 Cygwin32b19/coolview. I did add an ftp user to /etc/passwd, setup
> the home dir with bin, etc, and pub. Placed a copy of passwd and group in
> etc and copied ls.exe to bin
....
I've never managed to make the login of any user work, but I can tell
You why there's no ls working for the anonymous account: It's all
because the "chroot" isn't implemented. If You put ls.exe into /bin it
will work! Futhermore ftpd searches most of it's configuration files
from /usr/local/etc instead of /etc.

	Matthias Morche (mailto:[email-masked])
		SAT.1 (http://www.sat1.de)

>>> Linux: the greatest adventure game since the invention of the PC <<<
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".